Subject: Trainer Candidate - Swati JUYAL
From: Swati JUYAL <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Dec 2022 00:45:22 -0500

| | Tech Support Test

Name | Swati JUYAL
E-mail | [email-masked]
Phone Number | (89204) 40958
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Saket

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IGT solution | SME | 09 feb | 23000
Previous Employer 1 | Teleperformance | Associate | October 2021 | 14000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | In IGT I'm working as a line-trainer
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In training I experienced the behaviour issue of my trainees. Sometimes they didn't find training needful for them. The most difficult situations I experiences is once I giving training to batch and in the middle of the training one trainee started abusing another trainee in the batch. At that time I just take both of them to the another bridge and ask that why this happened. Then what they shared things that happened between two of them. I asked them don't repeat this thing ever again, then for same thing the acknowledge and say sorry. So, this is the awkward situation I found in my training session
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the support we offer to customer but great customer service is important if we want to retain customer and grow our business
What according to you makes you a good candidate for this position? | I am extremely passionate about training, it is the role I get to make a positive difference in on a daily basis I also believe that this role is ideal next step in my career.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |